/**
Theme Name: Elv Car Wreckers
Author: Elv Car Wreckers
Author URI: https://elvcarwreckers.com.au/
Description: At Elv Car Wreckers, we specialize in providing comprehensive digital transformation services, including website development, app creation, SEO, SEM, SMM, and a wide range of digital marketing solutions. With a proven track record, we have successfully completed 4350+ projects, delivering exceptional results for our clients.
Version: 4.1.6
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Elv Car Wreckers
Template: astra
*/
body, html{
    font-family: 'Poppins', sans-serif;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Roboto', sans-serif;
} 
.OpenSans, .OpenSans a, .OpenSans p{
    font-family: 'Open Sans', sans-serif !important;
}
.roboto, .roboto a, .roboto p{
    font-family: 'Roboto', sans-serif !important;
}
.poppins, .poppins a, .poppins p  {
    font-family: 'Poppins', sans-serif !important;
}
a{
    text-decoration: none;
}
a:hover{
    color: #ccc;
    transition: all 0.3s ease-in-out;
}
img{
    max-width: 100%;
}
.clr-red{
    color: #ce111e !important;
}
.bg-red{
    background: #ce111e !important;
}
.clr-white{
    color: #fff !important;
}
.clr-black{
    color: #000 !important;
}
.bg-black{
    background: #000 !important;
}
.rmv-padd-15{
    padding: 15px 0 !important;
}
.pad-rmv676{
    padding: 40px 0;
}
.mrgnT25{
    margin-top: 25px;
}
.mrgnB25{
    margin-bottom: 25px;
}
ul{
    padding: 0;
    margin: 0;
}
.top-sec{
    background: white;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.right-cont{
    display: flex;
    align-items: center;
    justify-content: end;
}
.top-call{
    display: grid;
    padding-left: 50px;
    background: #000;
    padding: 5px 15px 5px 70px;
    border-radius: 5px;
}
.btn-get-Quote a{
    color: #fff;
    background: #d72320;
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    padding: 5px 10px 5px 20px;
    border-radius: 30px;
}
.btn-get-Quote a:hover{
    background: #000;
    transition: all 0.3s ease-in-out;
}
.btn-get-Quote{
    display: flex;
    align-items: center;
    margin-right: 50px;
}
.btn-get-Quote a i{
    color: #d72320;
    background: #fff;
    font-size: 16px;
    padding: 8px;
    width: 32px;
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    margin-left: 15px;
}
.btn-get-Quote a:hover i{
    color: #fff;
    background: #d72320;
} 
.top-call{
    position: relative;
}
.top-call span{
    color: #fff;
    font-size: 16px;
}
.top-call a {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    line-height: 26px;
}
.top-call a:hover{
    color: #ce111e;
}
.bnr-text .top-call a:hover{
    color: #000;
}
.top-call img{
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}
.hdr01{
    color: #111111;
    font-size: 40px;
    font-weight: 600;
}
.paragraph01{
    color: #000;
    font-size: 16px;
    line-height: 28px;
    font-weight: 300;
    margin-bottom: 20px;
}
.paragraph02{
    color: #000;
    font-size: 18px;
    line-height: 30px;
    font-family: 'Open Sans', sans-serif;
}
.sub-tittle{
    color: #ce111e;
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 3px;
}
.banner{
    background: url(../../..//wp-content/themes/cashforoldcars/assets/images/banner01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 30px 0;
}
.rpd-hedding{
    font-size: 52px;
    font-weight: 600;
    line-height: 55px;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.melb001{
    font-size: 97px;
    line-height: 90px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.bnr-text span{
    font-size: 19px;
    font-weight: 300;
}
span.rpd-mrlb001{
    color: #000;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    display: inline-block;
    padding: 0 40px;
    margin: 15px 0;
}
.bnr-text h3{
    color: #fff;
    font-size: 27px;
    font-weight: 400;
    margin-bottom: 10px;
}
.bnr-text p{
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 25px;
}
.logo001 li{
    display: inline-block;
    padding: 5px 15px;
}
.bnr-bmt-text{
    position: relative;
    padding-top: 15px;
    margin-top: 50px;
    margin-bottom: 15px;
}
.bnr-bmt-text::before{
    content: "";
    position: absolute;
    background: #494947;
    height: 1px;
    width: 70%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.bnr-bmt-text h3{
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 25px;
}
.list01 li{
    position: relative;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 36px;
    list-style-type: none;
    padding-left: 35px;
}
.list01 li::before{
    position: absolute;
    content: "";
    background: url('../../..//wp-content/themes/cashforoldcars/assets/images/arrow01.png');
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.rpd-btn01{
    color: #111111;
    font-size: 18px;
    letter-spacing: 0.5px;
    padding: 8px 25px;
    border-radius: 5px;
    display: inline-block;
    border: 1px solid #111111;
}
.rpd-btn01:hover{
    color: #fff;
    background: #ce111e;
    border-color: #ce111e;
}
.bnr-bmt-text .rpd-btn01 a:hover{
    color: #000;
    background: #fff;
}
.rpd-btn01 a:hover{
    background: #000;
    transition: all 0.3s ease-in-out;
}
.bnr-form{
    background: #ce111e;
    border-radius: 10px;
    padding: 20px 30px;
}
.fom-hm {
    background-color: #ce111e;
    padding: 25px 25px 15px;
    position: relative;
    border-radius: 10px;
    max-width: 85%;
    width: 100%;
    float: left;
    margin-left: 15%;
}
.fom-hm h2 {
    color: #fff;
    font-size: 29px;
    font-weight: 700;
    margin: 0 0 3px 0;
    text-align: center;
    text-transform: uppercase;
}
.fom-hm p {
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    font-weight: 300;
    line-height: 22px;
}
.fom-hm form {
    float: left;
    width: 100%;
}
.fom-hm .form-group {
    margin: 0 0 9px 0;
    text-align: center;
    padding-left: 0;
    display: flex;
    border: #fff solid 1px;
    border-radius: 5px;
    overflow: hidden;
}
.fom-hm .form-group i {
    width: 50px;
    color: #fff;
    background-color: #ce111e;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fom-hm .form-control {
    box-shadow: none;
    border-radius: 0;
    height: 41px;
    margin: 0;
    color: #666666;
    border: none;
    font-weight: 400;
    background: none;
    background-color: #fff;
    font-size: 16px;
}
.fom-hm button {
    background-color: #000;
    border: none;
    border-radius: 0;
    width: auto;
    color: #fff;
    height: auto;
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px 25px;
    width: 100%;
}
.fom-hm .btn:hover{
    background: transparent;
}
.form-text span{
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
}
.form-text p{
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 25px;
}
.bnr-form .form-control::placeholder{
    color: #666666;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}
.bnr-form .form-control:focus{
    box-shadow: none;
}
.btn-sbmt01{
    display: block;
    color: #fff;
    background: #d72320;
    font-size: 22px;
    font-weight: 500;
    width: 100%;
    height: 50px;
    text-transform: uppercase;
    border: 0;
}
.btn-sbmt01:hover{
    color: #000;
    background: #fff;
    transition: all 0.3s ease-in-out;
}
.svr-box .text .svr-hdr{
    font-size: 26px;
    font-weight: 600;
    color: #ce111e;
    margin-bottom: 10px;
}
.svr-box .text .svr-hdr:hover{
    color: #d72320;
    transition: all 0.3s ease-in-out;
}
.svr-box .text{
    padding: 20px 0;
    margin-bottom: 20px;
}
.hdr001{
    color: #d72320;
    font-size: 44px;
    font-weight: 600;
    line-height: 56px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.need-helf-sec{
    background: url(../../..//wp-content/themes/cashforoldcars/assets/images/BG_CONTACT.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.info012{
    font-size: 20px;
} 
.info012 a{
    color: #fff;
    font-weight: 500;
}
.bnr-form.footer-form{
    background: none;
    border: 0;
    padding: 20px 100px;
}
.bx-sdw {
    box-shadow: 0 10px 12px -15px #111;
}

.txt-brnd1 p {
    color: #000;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 3px;
}
.txt-brnd1 h5 {
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 0.5px;
    margin-bottom: 30px;
}
.brand01 img{
    width: auto !important;
    max-width: 100%;
    margin: 0 auto;
}
.brand01{
    margin-bottom: 30px;
}
.car-mlbrn01 .prgf001{
    font-size: 16px;
}
.car-mlbrn01 .image img{
    border-radius: 8px;
    margin-bottom: 35px;
}
.footer{
    background: #000;
    padding: 30px 0;
}
.footer .text{
    font-size: 15px;
}
.footer .text a:hover{
    color: #d72320 !important;
}
.social-foot li{
    display: inline-block;
}
.social-foot ul li a{
    display: block;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #3b5997;
    border-radius: 50%;
    margin: 0 7px;
}
.social-foot ul li:nth-child(2) a{
    background: #54abec;
}
.social-foot ul li:nth-child(3) a{
    background: #dd4b39;
}
.social-foot ul li a:hover{
    opacity: 90%;
}
.social-foot ul li:last-child a{
    font-size: 15px;
    background: none;
    width: auto;
}
.modal-body .btn-close{
    position: absolute;
    right: 15px;
    border: 1px solid #000;
    border-radius: 0;
}
.modal-body .bnr-form{
    background: none;
    padding: 20px 0;
}
.modal-body .form-text p{
    color: #000;
}
.modal-body .btn-sbmt01:hover{
    color: #fff;
    background: #000;
}
.about-sec{
    background: url('../../..//wp-content/themes/cashforoldcars/assets/images/bg-car01.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.fw400{
    font-weight: 400 !important;
}
.rmv-hedding01 h3{
    font-size: 40px;
}
.step-man01 .step01{
    border: 1px solid #898989;
    padding: 15px 70px;
}
.step-man01 .step01 span{
    font-size: 20px;
    color: #000;
    font-weight: 500;
    margin: 10px 0;
    display: inline-block;
}
.step-hdr {
    position: relative;
    margin: 15px 0;
}
.step-hdr::before{
    position: absolute;
    content: "";
    background: #898989;
    width: 100%;
    height: 1px;
    left: 0;
    top: 50%;
    z-index: -9;
}
.step-hdr span{
    background: #fff;
    padding-right: 10px;
}
.step-btn01 a{
    color: #fff;
    font-weight: 500;
    border-radius: 3px;
    padding: 12px 25px;
    border: 1px solid #fff;
}
.step-btn01 a:hover{
    color: #ce111e;
    border-color: #898989;
    background: transparent !important;
}
.list02 li{
    position: relative;
    color: #000000;
    font-size: 16px;
    padding-left: 35px;
    list-style-type: none;
    margin-bottom: 15px;
    line-height: 26px;
}
.list02 li::before{
    position: absolute;
    content: "";
    background: url('../../..//wp-content/themes/cashforoldcars/assets/images/hand-icon01.png');
    background-repeat: no-repeat;
    width: 19px;
    height: 16px;
    left: 0;
    top: 7px;
}

.fre-car-rvm {
    background: url(../../..//wp-content/themes/cashforoldcars/assets/images/rpd-rvm-bg01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.car-rmv-text {
    position: relative;
    background: #ce111e;
    padding: 30px;
    z-index: 9;
}
.car-rmv-text p{
    font-weight: 300;
}
.car-rmv-text .step-btn01 a:first-child{
    border-color: #000000;
}
.car-rmv-text .step-btn01 a:hover{
    color: #fff;
    border-color: #fff;
}
.car-rmv-text .step-btn01 a:last-child:hover{
    background: #000 !important;
    border-color: #000;
}
.car-rmv-text .hdr01{
    font-size: 34px;
}

.home-testimonial .item {
    text-align: center;
}
.home-testimonial .item {
    background-color: #fff;
    padding: 0 15px;
    position: relative;
    text-align: center;
    margin: 10px 10px 10px 10px;
}
.home-testimonial .owl-nav button {
    position: absolute;
    left: -30px;
    top: 46%;
    transform: translateY(-50%);
}
.home-testimonial .owl-nav button.owl-next {
    right: -30px;
    left: auto;
}
.home-testimonial .item .tst-star {
    color: #ffb803;
    margin-bottom: 10px;
    display: block;
    font-size: 19px;
}
.home-testimonial .item p {
    font-size: 18px;
    font-weight: 300;
    color: #000;
    line-height: 28px;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
}
.home-testimonial .owl-nav button span {
    font-size: 56px;
    color: #969796;
}
.fir-hdng {
    margin-bottom: 20px;
}
.tst-wht .owl-carousel .owl-item h6 {
    margin-bottom: 1px;
    font-size: 18px;
    margin-top: 20px;
    color: #ce111e;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: uppercase;
}

.tst-wht .owl-carousel .owl-item h5 {
    color: #868686;
    font-size: 15px;
    margin-top: 0;
    font-weight: 300;
}
.map01 iframe{
    height: 490px;
}
.need-helf-sec .hdr01{
    font-size: 34px;
}
.need-helf-sec .fom-hm {
    max-width: 95%;
    margin-left: 5%;
}
.Faq-sec{
    background: #f5f5f5;
}
.fn34{
    font-size: 34px;
}
.Faq-sec .accordion-button::after {
    position: absolute;
    left: 15px;
    background: url(../../..//wp-content/themes/cashforoldcars/assets/images/arrow02.png);
    width: 20px;
    height: 20px;
    z-index: 9;
    background-repeat: no-repeat;
}
.Faq-sec .accordion-button{
    font-size: 18px;
    font-weight: 300;
    padding: 12px 0 12px 50px;
    font-family: 'Open Sans', sans-serif;
}
.accordion-button:not(.collapsed)::after {
    transform: rotate(90deg) !important;
}
.Faq-sec .accordion-button:focus{
    box-shadow: none;
}
.Faq-sec .accordion-item{
    background: none;
}
.Faq-sec .accordion-item{
    border: 1px solid #898989;
    margin-bottom: 15px;
}
.Faq-sec .accordion-item:first-of-type .accordion-button{
    border-top: 1px solid #898989;
}
.Faq-sec .accordion-flush .accordion-item:last-child{
    border-bottom: 1px solid #898989;
}
.Faq-sec .accordion-button:not(.collapsed){
    background: #efefef;
    color: #000;
}
.banner .top-call a {
    font-size: 22px;
    font-weight: 700;
}
.modal-content .fom-hm {
    max-width: 100%;
    margin-left: 0;
}
.fix-btnfot{
    display: none;
}


/* Thank you Page */


.thnk01{
    font-size: 20px;
    margin: 15px 0;
}
.thank-you-sec .text02{
    padding: 35px 0;
}
.sec-mail p{
    font-size: 20px;
    font-weight: 500;
}

.fom-hm .form-group p {
    margin-bottom: 0px;
    line-height: normal;
    display: flex;
}
.form-btn-last p{
    display:block;
    width:100%;
}
.ast-button, .button, input[type=button], input[type=submit]{
    background-color: #000;
    border: none;
    border-radius: 0;
    width: auto;
    color: #fff;
    height: auto;
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    padding: 15px 25px;
    width: 100%;
}
.wpcf7-spinner{
    display:none;
}

.ast-builder-footer-grid-columns.site-below-footer-inner-wrap{
    align-items: center!important;
}



/*
#myBtn {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 15px;
    z-index: 99;
    font-size: 15px;
    border: none;
    outline: none;
    color: #fff;
    background: #ce111e ;
    cursor: pointer;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    box-shadow: 0px 0 5px 0px #fff;
}
#myBtn:hover{
    background: #000 ;
    transition: 0.3s;
}
*/
@media screen and (max-width: 768px){
    
    .pad-rmv676{
        padding: 20px 0;
    }
    .logo {
        text-align: center;
        width: 63%;
        margin: 0 auto;
    }
    .right-cont{
        display: block;
    }
    .btn-get-Quote {
        justify-content: center;
        margin: 25px 0;
    }
    .btn-get-Quote a {
        font-size: 17px;
        padding: 5px 10px 5px 20px;
    }
    .btn-get-Quote a i {
        padding: 6px;
        width: 28px;
    }
    .top-call a {
        font-size: 20px;
    }
    .rpd-hedding {
        font-size: 23px;
        line-height: 28px;
        margin-bottom: 10px;
    }
    .mrgnB25{
        margin-bottom: 15px;
    }
    .mrgnT25{
        margin-top: 15px;
    }
    .bnr-text{
        text-align: center;
    }
    .banner{
        padding: 20px 0 0;
    }
    .bnr-text .row{
        justify-content: center !important;
    }
    .melb001 {
        font-size: 60px;
        line-height: 54px;
    }
    .top-sec .right-cont{
        margin-top: 15px;
    }
    .top-sec .row{
        justify-content: center !important;
    }
    .bnr-text span {
        font-size: 17px;
    }
    .paragraph02 {
        font-size: 17px;
    }
    .paragraph01{
        font-size: 15px;
    }
    .rpd-btn01 {
        font-size: 17px;
        padding: 7px 20px;
    }
    span.rpd-mrlb001 {
        font-size: 19px;
        line-height: 24px;
        padding: 0 10px;
    }
    .bnr-text h3 {
        font-size: 24px;
    }
    .bnr-text p {
        font-size: 16px;
        line-height: 24px;
    }
    .logo001 li {
        padding: 5px 8px;
    }
    .bnr-bmt-text h3 {
        font-size: 18px;
        line-height: 26px;
    }
    .bnr-bmt-text {
        margin-top: 30px;
    }
    .rpd-btn01 a{
        font-size: 18px;
    }
    .bnr-list{
        margin: 20px 0;
        text-align: left;
    }
    .mob-nopad{
        padding: 0 !important;
    }
    .fom-hm {
        padding: 25px 15px 10px;
        max-width: 100%;
        margin-left: 0;
        border-radius: 0;
    }
    .fom-hm h2 {
        font-size: 23px;
    }
    .fom-hm p {
        font-size: 18px;
        margin-bottom: 12px;
    }
    .btn-sbmt01 {
        font-size: 18px;
        height: 45px;
    }
    .hdr01 {
        font-size: 28px;
    }
    .about-sec {
        background-position: center left;
    }
    .svr-box .text {
        padding: 10px 0;
    }
    .svr-box .text .svr-hdr {
        font-size: 24px;
        margin-bottom: 5px;
    }
    .svr-box .text .prgf001{
        margin-bottom: 25px;
    }
    .hdr001 {
        font-size: 21px;
        line-height: 34px;
        margin-bottom: 10px;
    }
    .modal-body .bnr-form{
        margin: 0;
    }
    .info012 {
        font-size: 17px;
    }
    .map01 iframe{
        height: 200px;
    }
    .bnr-form.footer-form{
        padding: 0;
    }
    .txt-brnd1 p {
        font-size: 18px;
    }
    .txt-brnd1 h4 {
        font-size: 22px;
        margin: 10px 0;
    }
    .txt-brnd1 h5 {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .car-mlbrn01 .image img {
        border-radius: 8px;
        margin-bottom: 20px;
    }
    .footer{
        padding: 15px 0;
    }
    .footer .text{
        text-align: center  !important;
    }
    .foot-logo{
        margin: 25px 0;
    }
    .social-foot{
        text-align: center;
    }
    .step-man01 .step01 {
        border: 1px solid #898989;
        padding: 15px 50px;
    }
    .rmv-hedding01 h3 {
        font-size: 30px;
    }
    .step-btn01 a {
        width: 100%;
        margin: 10px 0 0 !important;
        text-align: center;
        padding: 8px 25px;
    }
    .car-rmv-text .hdr01 {
        font-size: 24px;
    }
    .car-rmv-text {
        padding: 15px;
    }
    .home-testimonial .owl-nav button {
        left: -10px;
    }
    .home-testimonial .owl-nav button.owl-next {
        right: -10px;
        left: auto;
    }
    .fir-hdng {
        margin-bottom: 0;
    }
    .home-testimonial .item .tst-star {
        margin-bottom: 10px;
        font-size: 14px;
    }
    .need-helf-sec .hdr01 {
        font-size: 24px;
    }
    .need-helf-sec .fom-hm {
        max-width: 100%;
        margin-left: 0;
        margin-top: 15px;    
    }
    .fom-hm button {
        font-size: 15px;
        line-height: 25px;
        height: auto;
        padding: 7px 15px;
    }
    .modal-content .form-text span {
        font-size: 24px;
    }
    .form-text p {
        color: #fff;
        font-size: 16px;
        font-weight: 300;
        margin-bottom: 10px;
    }
    .Faq-sec .accordion-button {
        font-size: 16px;
        line-height: 24px;
    }
    .top-call {
        width: 224px;
        margin: 0 auto;
    }
    .banner .top-call {
        width: 230px;
        margin: 25px auto 0;
    }
    .fix-btnfot {
        display: block;
        position: fixed;
        bottom: 0;
        z-index: 9;
        padding: 0;
        width: 100%;
    }
    .gt-fotbtn a {
        background-color: #000;
        width: 100%;
        text-align: center;
        color: #fff;
        padding: 13px;
        text-transform: uppercase;
        font-size: 15px;
        font-weight: 300;
    }
    .gt-fotbtn {
        display: flex;
        padding: 0;
    }
    .gt-fotbtn a:first-child{
        background: #ce111e;
    }
    #myBtn {
        bottom: 40px;
    }
    .thank-you-sec .text02 {
        padding: 15px 0;
    }


    
}

@media only screen and (min-width: 786px) and (max-width: 992px){
    .rpd-hedding {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .bnr-text p {
        font-size: 22px;
        line-height: 34px;
        margin-bottom: 18px;
    }
    .fom-hm {
        max-width: 100%;
        margin-left: 0;
    }
    .bnr-list{
        margin-top: 20px;
    }
    .hdr01 {
        font-size: 32px;
    }
    .step-man01 .step01 {
        padding: 15px 16px;
    }
    .need-helf-sec .fom-hm {
        max-width: 100%;
        margin-left: 0;
        margin-top: 20px;
    }
    .pad-rmv676 {
        padding: 25px 0;
    }
    .btn-get-Quote {
        margin-right: 20px;
    }
    .fom-hm h2 {
        font-size: 24px;
    }
    .fom-hm p {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .top-call a {
        font-size: 24px;
    }
    



}


@media (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
}